@import url("https://use.typekit.net/nwz3paj.css?ver=6.1.4");

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;700;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inclusive+Sans:ital,wght@0,300..700;1,300..700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'UniformCondensed';
    src: url('../fonts/UniformCondensed.eot');
    src: url('../fonts/UniformCondensed.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniformCondensed.woff2') format('woff2'),
    url('../fonts/UniformCondensed.woff') format('woff'),
    url('../fonts/UniformCondensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UniformCondensed';
    src: url('../fonts/UniformCondensed-Bold.eot');
    src: url('../fonts/UniformCondensed-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniformCondensed-Bold.woff2') format('woff2'),
    url('../fonts/UniformCondensed-Bold.woff') format('woff'),
    url('../fonts/UniformCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UniformCondensed';
    src: url('../fonts/UniformCondensed-Medium.eot');
    src: url('../fonts/UniformCondensed-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniformCondensed-Medium.woff2') format('woff2'),
    url('../fonts/UniformCondensed-Medium.woff') format('woff'),
    url('../fonts/UniformCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UniformCondensed';
    src: url('../fonts/UniformCondensed-Light.eot');
    src: url('../fonts/UniformCondensed-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UniformCondensed-Light.woff2') format('woff2'),
    url('../fonts/UniformCondensed-Light.woff') format('woff'),
    url('../fonts/UniformCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UniformCondensed';
    src: url('../fonts/UniformCondensed-Black.eot');
    src: url('../fonts/UniformCondensed-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UniformCondensed-Black.woff2') format('woff2'),
        url('../fonts/UniformCondensed-Black.woff') format('woff'),
        url('../fonts/UniformCondensed-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

